@charset "utf-8";
/*------------------------------------------------------------------------------------
			sub
------------------------------------------------------------------------------------*/
.header.payment {
	background-color: #eaeaea;
}
.header.payment:after {
	content: "";
	width: 100%;
	background-color: #000;
	display: block;
	height: 55px;
	margin-top: -55px;
}
.header.payment .logoArea h1:hover,
.header.payment .logoArea h1 a:hover {
	opacity: 1;
	cursor: default;
	pointer-events: none;
}
.contents {
	margin: 219px auto 0;
}
.title h3 {
	background: rgba(89,82,58,0.3);
	font-size: 20px;
	font-weight: 700;
	color: #59523a;
	border-left: 5px solid #59523a;
	padding: 8px 8px 8px 10px;
}
.contents.sub.specialplan .title {
	padding: 0;
}
.contents.sub.specialplan .title h3 {
	background: rgba(0,0,0,0);
	font-size: 18px;
	font-weight: 700;
	color: #000;
	border-left: none;
	padding: 0;
}
.title {
	padding: 0 0 10px;
	word-wrap: break-word;
}
.contents.sub .wrapper {
	max-width: 980px;
	min-height: 30vh;
	margin: 0 auto;
	padding: 20px 20px;
}
.contents.sub.colunm02 .wrapper {
	max-width: 1080px;
}
.contents.sub.hall .wrapper,
.contents.sub.payment .wrapper {
	min-height: 60vh;
}
b,
strong {
	font-weight: 700;
}
.titlebg00 {
	display: none;
}
.titlebg01 {
	display: block;
	background: transparent;
	height: 36px;
	text-align: center;
	line-height: 36px;
	margin-bottom: 44px;
}
.titlebg01 h2 {
	font-size: 24px;
	color: #848484;
}
/*---------------------- category ----------------------*/
.categoryArea {
	width: 100%;
	top: 219px;
	left: 0;
	position: fixed;
	z-index: 98;
}
.categoryArea ul {
	background-color: #fff;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
	min-height: 35px;
	border-bottom: 1px solid #eaeaea;
}
.categoryArea ul li {
	display: inline-block;
	margin: 0 20px;
}
.categoryArea ul li a {
	font-family: 'MVB-SolanoGothicMVB-Md';
	font-size: 18px;
	width: 100%;
	height: 100%;
	line-height: 35px;
	color: #848484;
	padding: 0 2px;
	text-align: center;
	display: block;
	position: relative;
}
.categoryArea ul .jpn a {
	font-family: "NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.6;
	font-size: 14px;
}
.categoryArea ul li.active a {
	color: #000;
}
.categoryArea ul li a[href="javascript:void(0)"],
.categoryArea ul li a[href="JavaScript:void(0)"] {
	opacity: 1;
	cursor: default;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	pointer-events: none;
}
/*---------------------- blog ----------------------*/
.entoryArea {
	background-color: #fff;
	padding: 0;
}
.entoryArea ul {
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
}
.entoryArea ul li {
	font-size: 16px;
	display: inline-block;
	margin-right: 20px;
}
.entoryArea ul li a {
	width: 100%;
	height: 100%;
	padding: 4px;
	display: block;
	position: relative;
	color: #333;
}
.detail-text img {
	max-width: 100%;
	height: auto!important;
}
/*---------------------- pagination ----------------------*/
.pagination ul {
	margin: 20px auto;
	font-size: 0;
	position: relative;
}
.pagination ul li {
	width: 50%;
	display: inline-block;
	font-size: 56px;
	font-family: 'MVB-SolanoGothicMVB-Lt';
	padding: 0 20px;
}
.pagination ul li.back {
	text-align: left;
}
.pagination ul li.next {
	text-align: right;
}
.pagination ul li.empty {
	font-size: 0;
}
.pagination ul li.back a,
.pagination ul li.next a {
	color: #848484;
}
.pagination ul li.back a::before {
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 24px;
	left: -24px;
	margin: auto;
	border: 0;
	border-top: 2px solid #848484;
	border-right: 2px solid #848484;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.pagination ul li.next a::before {
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 24px;
	right: -24px;
	margin: auto;
	border: 0;
	border-top: 2px solid #848484;
	border-right: 2px solid #848484;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*Mac*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
_::-webkit-full-page-media, _:future, :root li.back a:before {
	content: '';
	top: 18px!important;
}
_::-webkit-full-page-media, _:future, :root li.next a:before {
	content: '';
	top: 18px!important;
}
}
/*---------------------- description ----------------------*/
.detail-text {
	padding: 0 0 24px;
	line-height: 1.6;
	word-break: break-all;
}
/*---------------------- schedule ----------------------*/
.scheduleArea .row .leftBox {
	width: 59%;
	float: left;
}
.scheduleArea .row .leftBox > div {
	margin: 60px 1% 0 0;
}
.scheduleArea .row .first-message #navi_guide {
	width: 59%;
	float: left;
	padding: 60px 1% 0 0;
	font-weight: 700;
}
.first-message #navi_guide p {
	font-size: 16px;
	color: #59523a;
	font-weight: 700;
}
.scheduleArea .row .rightBox {
	width: 40%;
	float: right;
}
.schedHead {
	display: table;
	background-color: rgba(89,82,58,0.7);
	width: 100%;
	margin: 0 auto;
	height: 40px;
	color: #fff;
}
.schedHead .prev_month,
.schedHead .next_month {
	display: table-cell;
	width: 120px;
}
.schedHead .prev_month a,
.schedHead .next_month a {
	color: #fff;
	font-size: 0;
	line-height: 40px;
	text-decoration: none;
	display: block;
	padding: 0 8px;
	height: 40px;
	width: 40px;
}
.schedHead .prev_month a:after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 50%;
	top: 50%;
	margin-top: -8px;
	margin-right: -12px;
}
.schedHead .next_month a:after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -8px;
	margin-left: -12px;
}
.schedHead .prev_month a,
.schedHead .next_month a {
	color: #fff;
	width: 100%;
	font-size: 0;
	height: 44px;
	text-decoration: none;
	display: block;
	padding: 0;
	position: relative;
}
.schedHead .prev_month a {
	border-right: 1px solid #fff;
}
.schedHead .next_month a {
	border-left: 1px solid #fff;
}
.schedHead .prev_month a:hover,
.schedHead .next_month a:hover {
	color: rgba(253,161,187,1);
	background: #fff;
}
.schedHead .month_label {
	width: 760px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.schedHead .month_num {
	display: inline-block;
	font-size: 36px;
	line-height: 36px;
	margin-top: 4px;
}
.schedHead .month_year {
	display: inline-block;
	font-size: 13px;
	line-height: 14px;
	margin-left: 2px;
	text-align: left;
}
.calender table {
	background: rgba(255, 255, 255, 0.7);
	width: 100%;
	background: rgba(255, 255, 255, 0.7);
	margin: 20px auto;
	border-collapse: collapse;
	border-collapse: collapse;
}
.calender table th {
	background: #999;
	width: 14.285%;
	height: 36px;
	color: #fff;
	font-size: 15px;
	padding: 1px 4px;
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
}
.calender table th.sat {
	color: #33f;
}
.calender table th.sun {
	color: #ff2d85;
}
.calender table td {
	height: 64px;
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	padding: 0;
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid #ccc;
}
.calender table td:hover {
	background: rgba(255, 255, 255, 1);
}
.calender table td.schedDetail {
	background-color: rgba(89,82,58,0.7);
	color: #ddd;
}
.calender table td span,
.detail-content span {
	display: block;
	width: 94%;
	margin: 2px auto;
	font-size: 12px;
	text-align: center;
}
.calender table th:first-child {
	border-left: none;
}
.calender table th.sat {
	background: #33f;
	color: #fff;
}
.calender table th.sun {
	background: #ab0000;
	color: #fff;
}
.detail-content span {
	width: 110px;
	color: #fff;
	padding: 1px 0;
	line-height: 18px;
	border-radius: 4px;
	margin: 0;
}
.calender table td div {
	width: 100%;
	height: 100%;
}
.calender table td a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 1px 0;
	line-height: 18px;
	border-radius: 4px;
	width: 100%;
	height: 100%;
}
.calender table .empty {
	background: none;
	border: none;
}
.calender table .empty:hover {
	background: none;
}
.scheduleArea .detail-content h3 {
	font-weight: 700;
	color: #59523a;
	padding: 0 0 0 6px;
	border-left: 5px solid #59523a;
}
.scheduleArea .detail-content .day {
	color: #ab0000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 6px;
}
.scheduleArea .row .leftBox .article {
	background: rgba(255,255,255,0.5);
	margin: 0 0 24px;
	padding: 16px 20px;
}
.scheduleArea .row .leftBox .article p {
	padding: 12px 0 0;
}
.scheduleArea .row .leftBox .article img {
	max-width: 100%;
}
.scheduleArea .row .leftBox .article .wrapper {
	background: rgba(255,255,255,0);
	padding: 0;
	margin: 12px 0 0;
}
.scheduleArea .row .leftBox .article .wrapper:first-child {
	margin: 0;
}
.scheduleArea .row .leftBox span {
	max-width: 120px;
	font-size: 12px;
	color: #fff;
	padding: 2px 3px;
	line-height: 18px;
	border-radius: 4px;
	margin: 0;
	text-align: center;
	display: block;
}
/*---------------------- gallery ----------------------*/
.category-photo a:hover,
.category-offshot a:hover {
	opacity: 1.0;
}
.category-offshot .thumb-wrapper:before {
	content: " ";
	border-left-color: #fff;
}
.category-photo .title-text {
	color: rgba(255,255,255,0);
}
.category-photo .thumb-wrapper:hover > .title-text {
	color: rgba(255,255,255,1);
}
.category-offshot .title-text {
	color: rgba(255,255,255,1);
	font-size: 20px;
}
.category-offshot .thumb-wrapper:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #fff;
	border-width: 12px;
	right: 0px;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
}
/*----------------------aboutArea----------------------*/
.about_contents .wrapper a:link,
.about_contents .wrapper a:visited,
.about_contents .wrapper a:hover,
.about_contents .wrapper a:active {
	color: #f00;
}
.about_contents a:focus {
	outline: 0;
}
.about_contents .wrapper .btn_lang a{
	color: #000;
}
.about_contents .wrapper .btn_lang a:hover,
.about_contents .wrapper .btn_lang a:active {
	text-decoration: underline;
}
.about_contents .onsp {
	display: none;
}
.about_contents .titlebg00 {
	display: block;
	margin: 0 auto 20px;
	padding: 0 20px 0;
	box-sizing: border-box;
}
.about_contents .titlebg00 h2 {
	color: #000;
	font-size: 24px;
	line-height: 2;
	text-align: center;
}
.about_contents .titlebg00 p {
	font-size: 13px;
	text-align: center;
}
.about_contents .titlebg00 .txtlef {
	text-align: left;
}
.about_contents .categoryArea ul li a {
	font-size: 15px;
	font-family: "NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
}
.about_contents .title {
	padding: 0px;
}
.about_contents .title h3 {
	text-align: center;
	border-left: none;
	background: #000;
	color: #fff;
	font-weight: normal;
}
.about_contents .detail-text {
	background: #fff;
	/* padding: 15px 50px; */
	padding: 32px 50px;
	margin-bottom: 20px;
}
.about_contents .detail-text p {
	padding: 0 0 1em;
}

.aboutArea dl {
	background-color: #fff;
	border-bottom: 1px solid #eaeaea;
	width: 100%;
	font-size: 14px;
	border-collapse: collapse;
	display: table;
}
.aboutArea dl:last-child {
	border-bottom: 0;
}
.aboutArea dt {
	width: 200px;
	padding: 1em;
	text-align: right;
	font-weight: 700;
	vertical-align: top;
	display: table-cell;
}
.aboutArea dd {
	padding: 1em;
	vertical-align: top;
	display: table-cell;
}
.faq .title {
	margin: 15px 0 0;
}
.faq dl {
	margin: 2px 0 20px;
}
/* Q */
.faq dl dt {
	position: relative;
	border: 2px solid #fff;
	padding: 18px 35px 18px 18px;
	margin: 2px 0 0 0;
	width: 100%;
	font-size: 14px;
}
.faq dl dt.active {
	background: #fff;
	color: #000;
}
.faq dl dt:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: -9px;
	top: 50%;
	right: 12px;
	transition: all .2s;
}
.faq dl dt.active:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: 0;
	top: 50%;
	right: 12px;
	transition: all .2s;
}
/* A */
.faq dl dd {
	margin: 0 auto 0;
	padding: 15px;
	width: 100%;
	color: #000;
	background: #fff;
	border: none;
}
.faq dl dd a {
	text-decoration: underline;
	color: red;
}
@media screen and (max-width: 768px) {
	.aboutArea table {
		margin: 15px auto;
	}
	.aboutArea table th {
		padding: .3em;
		width: 8em;
		height: 8em;
		text-align: center;
		vertical-align: middle;
	}
	.aboutArea table td {
		padding: .3em 1em;
		vertical-align: middle;
	}
}
/*----------------------cancel----------------------*/
.cancelArea .titlebg00 {
	display: block;
	height: auto;
	margin: 20px auto;
	padding: 0 20px 0;
	box-sizing: border-box;
}

.cancelArea .titlebg00 h2 {
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
	word-wrap: break-word;
}
/*----------------------inquiry----------------------*/
.contents.sub.inquiry .titlebg00 {
	display: block;
	margin: 0 auto;
	padding: 0 20px 0;
	box-sizing: border-box;
	background: transparent;
}
.contents.sub.inquiry .titlebg00 h2 {
	color: #000;
	font-size: 24px;
	line-height: 2;
	text-align: center;
}
.contents.sub.inquiry .titlebg00 p {
	font-size: 13px;
	text-align: center;
}
.contents.sub.inquiry .titlebg00 .txtlef {
	text-align: left;
}
.contents.sub.inquiry a {
	color: #ed1c24;
}
/*--- btn ---*/
.shopInquiry {
	width: 300px;
	position: relative;
	top: 0;
	left: 600px;
	margin: 0;
}
@media screen and (max-width: 1079px) {
.shopInquiry {
	width: 300px;
	left: auto;
	margin: 20px auto;
}
}
.shopInquiry::after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 20px #eaeaea;
	border-top: solid 45px transparent;
	position: absolute;
	z-index: 97;
}
.shopInquiry a {
	color: #fff!important;
	background: #ed1c24;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 26px;
	text-align: left;
	display: block;
}
/*---------------------specialplan-----------------------*/
.contents.sub.specialplan .titlebg00 h2 {
	font-weight: 700;
	color: #000;
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
}
/*----------------------login/logout/myaccount----------------------*/
.contents.sub.myaccount.login,
.contents.sub.myaccount.logout,
.contents.sub.find .logoArea,
.contents.sub.myaccount.edit .logoArea {
	background-color: #000!important;
}
.contents.sub.myaccount.login .logoArea,
.contents.sub.find .logoArea,
.contents.sub.myaccount.edit .logoArea {
	text-align: center;
	padding: 45px;
	z-index: 1;
}
.myaccount.edit .titlebg00 {
	display: block;
	background: transparent;
	height: 64px;
	margin-bottom: 2rem;
}
.myaccount.edit .titlebg00 h2 {
	font-family: 'MVB-SolanoGothicMVB-Md';
	text-align: center;
	font-size: 36px;
	line-height: 64px;
	color: #383838;
}
.myaccount.edit .logoutBtn+p{
	max-width: 840px;
	margin: 0 auto;
 }  /*201221追加 */
 
.contents.sub.update .titlebg00 {
	display: block;
	background: transparent;
}
/*.contents.sub.update .titlebg00 h2 {
	text-align: center;
	font-size: 36px;
	line-height: 64px;
	color: #383838;
}*/
.contents.sub.update .titlebg00 h2.jpn {
	font-size: 24px;
}
.contents.sub.myaccount.login .titlebg00,
.contents.sub.myaccount.logout .titlebg00 {
	display: block;
	height: auto;
	margin: 0 auto;
	padding: 40px 20px 0;
	box-sizing: border-box;
}
.contents.sub.myaccount.login .titlebg00 h2,
.contents.sub.myaccount.logout .titlebg00 h2 {
	font-family: 'MVB-SolanoGothicMVB-Md';
	color: #fff;
	font-size: 32px;
	line-height: 2;
	text-align: center;
}
.contents.sub.myaccount.logout .wrapper p {
	padding: 0 0 1em;
	color: #fff;
}
.contents.sub.myaccount.login .titlebg00 p {
	font-size: 13px;
	text-align: center;
}
.contents.sub.myaccount.login .titlebg00 .txtlef {
	text-align: left;
}
.contents.sub.myaccount.login .detail-text {
	max-width: 700px;
	margin: auto;
	padding: 20px 40px;
	margin-bottom: 20px;
	background: #fff;
	word-break: break-word;
}
.contents.sub.myaccount.login .detail-text p {
    padding-bottom: 0;
}
.contents.sub.myaccount.login .detail-text p a {
	text-decoration: underline;
}
.contents.sub.find {
	position: relative;
}
.contents.sub.find .back {
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	height: 60px;
}
.contents.sub.find .back a {
	position: absolute;
	top: 15px;
	left: 0px;
	text-indent: 48px;
	font-size: 20px;
	font-family: 'MVB-SolanoGothicMVB-Md';
}
.contents.sub.find .back a::before{
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 25px;
	margin: auto;
	border-top: 1px solid #848484;
	border-right: 1px solid #848484;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

/*---------------------- project > birthday ----------------------*/
.contents.sub.plan p,
.contents.sub.inspection p {
	padding: 0 0 1em;
}
.planMain {
	background-size: cover;
	background-position: 0 0;
	width: 100%;
	height: auto;
	padding-bottom: calc(100%*572/1280);
	margin: 0 auto 12px;
	font-size: 0;
}
.specialplan .nextBtn,
.inspection .nextBtn {
	color: #fff;
	text-align: center;
	padding: 4px;
}
.logoutBtn {
	width: 200px;
	margin: 0 auto;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-top: -54px;
	position: absolute;
	right: 0;
}
.myaccount.edit  .logoutBtn {
	margin-top: -80px;
}
.logoutBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 64px transparent;
	position: absolute;
	z-index: 97;
}
.logoutBtn a {
	background: #000000;
	width: 100%!important;
	height: 54px;
	line-height: 54px;
	padding: 0px 12px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border: 0;
	display: block;
	margin: 0;
}
/*----------------------myaccount_pre----------------------*/
.myaccount_pre .logoutBtn {
	position: inherit;
	margin-top: 0;
}
.myaccount_pre p {
	margin-top: 2rem;
	margin-bottom: 2rem;
	text-align: center;
}
/*---------------------- membercard ----------------------*/
.membercard .titlebg00 {
	display: block;
	margin: 0 auto;
	padding: 20px 20px 0;
	box-sizing: border-box;
}
.membercard .titlebg00 h2 {
	color: #000;
	font-size: 24px;
	line-height: 2;
	text-align: center;
}
/*---------------------- regist_contents ----------------------*/
/* .regist_contents .wrapper a:link,
.regist_contents .wrapper a:visited,
.regist_contents .wrapper a:hover,
.regist_contents .wrapper a:active {
	color: #f00;
} */
.regist_contents .titlebg00 {
	display: block;
	margin: 0 auto 20px;
	height: auto;
	padding: 0 20px 0;
	box-sizing: border-box;
}
.regist_contents .titlebg00 h2,
.upadate .titlebg00 h2 {
	color: #000;
	font-size: 24px;
	line-height: 2;
	text-align: center;
}
.regist_contents .title {
	padding-bottom: 0px;
}
.regist_contents .title h3 {
	text-align: center;
	border-left: none;
	background: #000;
	color: #fff;
	font-weight: normal;
}
.regist_contents .detail-text {
	background: #fff;
	padding: 32px 50px;
	margin-bottom: 20px;
}
.regist_contents .registBtn {
	margin: 45px auto 25px;
}

/*---------------------- regist_contents(guie.tpl)----------------------*/
.triangle_white {
	width: 0;
	height: 0;
	margin: 0 auto 15px;
	border-top: 30px solid #fff;
	border-right: 60px solid transparent;
	border-left: 60px solid transparent;
}

/*---------------------- regist_contents(write.tpl)----------------------*/
.regist_contents .titlebg00 p {
	font-size: 13px;
	text-align: center;
}
.regist_contents .termsArea h4 {
	background: #fff;
	color: #848484;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin-top: 60px;
	padding: 15px 0;
}
.regist_contents .termsArea textarea {
	border: none;
	background: #fff;
	margin-bottom: 60px;
}
.regist_contents .onsp {
	display: none;
}
/*---------------------- weverse----------------------*/
.logoutBtn.center {
	position: relative;
	margin-top: 0;
	right: inherit;
	top: inherit;
}
/*---------------------- mailmaga----------------------*/
.mailmaga .titlebg00,
.contents.sub.specialplan .titlebg00 {
	display: block;
	max-width: 980px;
	height: auto;
	margin: 25px auto 0;
	padding: 25px 20px 20px;
	box-sizing: border-box;
}
.mailmaga .titlebg00 h2 {
	color: #000;
	font-size: 23px;
	line-height: 2;
	text-align: center;
}
.mailmaga .title {
	padding: 0;
}
.mailmaga .title h3 {
	text-align: center;
	border-left: none;
	background: #000;
	color: #fff;
	font-weight: normal;
}
.mailmaga .termsArea textarea {
	width: 100%;
	border: none;
	background: #fff;
	margin-bottom: 30px;
}
.mailmaga .nextBtn.w180 {
	width: 100% !important;
}
.mailmaga .wrapper:after {
	content: "";
	display: block;
	clear: both;
}
.mailmaga .wrapper .not_mailmaga {
	text-align: center;
	width: 265px;
	height: 34px;
	float: right;
	margin-top: 20px;
	background: #fff;
	border: 1px solid #c0c0c0;
}
.mailmaga .wrapper .not_mailmaga a {
	display: block;
	position: relative;
	padding: 5px;
}
.mailmaga .wrapper .not_mailmaga a:after {
	position: absolute;
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	top: 12px;
	right: 8px;
	border-top: 1px solid #848484;
	border-right: 1px solid #848484;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* -------------------------------------------------- */
/* for tablet */
/* -------------------------------------------------- */
@media screen and (max-width: 1079px) {
/* tablet以下表示・非表示 */
.header.payment:after {
	content: "";
	display: none;
}
.contents.sub.hall .wrapper {
	min-height: 70vh;
}
.pagination ul li.back a {
	padding-left: 10px;
}
.pagination ul li.next a {
	padding-right: 10px;
}
.pagination ul li.back a::before {
	left: 0;
}
.pagination ul li.next a::before {
	right: 0;
}
.contents {
	margin-top: 82px;
}
.titlebg00 {
	display: block;
	background: #000;
	height: 36px;
}
.titlebg00 h2,
.titlebg01 h2 {
	font-family: 'MVB-SolanoGothicMVB-Md',"NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;;
	text-align: center;
	font-size: 18px;
	line-height: 38px;
	padding-top: 1px;
	color: #fff;
}
.titlebg01 h2 {
	color: #848484;
}
.titlebg00 h2 .jpn,
.titlebg01 h2 .jpn {
	font-family: "NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	font-size: 20px;
}
/*---------------------- category ----------------------*/
.categoryArea {
	margin-bottom: 0;
	top: 118px;
}
.contents.sub.about_contents .categoryArea {
	top: 82px;
}
.contents.sub.scroll > .categoryArea,
.contents.sub.about_contents.scroll .categoryArea {
	top: 82px;
}
.categoryArea ul {
	padding: 8px;
}
.categoryArea ul li {
	display: inline-block;
	margin: 3px 18px;
}
.categoryArea ul li a {
	line-height: 1em;
	padding: 2px;
	text-align: center;
	display: block;
	position: relative;
}
.categoryArea ul li a {
	width: 100%;
	height: 100%;
	display: table;
}
.categoryArea ul li a span {
	vertical-align: middle;
	display: table-cell;
}
.categoryArea ul .jpn a {
	font-family: "NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.6;
	font-size: 14px;
}
/*----------------------aboutArea----------------------*/
.about_contents .titlebg00 {
	background: none;
	height: auto;
}
/*----------------------schedule----------------------*/
.contents.sub.schedule {
	padding: 0;
}
.scheduleArea .row .leftBox,
.scheduleArea .row .leftBox > div {
	width: 100%;
	float: none;
	padding: 0;
}
.scheduleArea .row .first-message {
	display: none;
}
.scheduleArea .row .rightBox {
	width: 100%;
	float: none;
}
.contents.sub .wrapper.schedArea {
	background: rgba(255,255,255,0);
	padding: 0;
	margin: 0;
}
.schedHead {
	display: table;
	margin: 0 auto;
	height: 44px;
	color: #fff;
}
.schedHead .prev_month,
.schedHead .next_month {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 44px;
	width: 20%;
}
.schedHead .month_label {
	width: 760px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.schedHead .month_num {
	display: inline-block;
	font-size: 36px;
	line-height: 36px;
	margin-top: 4px;
}
.schedHead .month_year {
	display: inline-block;
	font-size: 13px;
	line-height: 14px;
	margin-left: 2px;
	text-align: left;
}
.calender table tr td.plan a {
	background: #ff2d85;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.calender table td span a {
	display: block;
	text-decoration: none;
	padding: 1px 0;
	border-radius: 4px;
}
.calender table .empty {
}
.calender table .empty:hover {
	background: none;
}
/*----------------------login/logout/myaccount----------------------*/
.myaccount .army-logo {
	background-color: #000;
	padding: 40px 0;
}
.contents.sub.myaccount.login .logoArea,
.contents.sub.find .logoArea,
.contents.sub.myaccount.edit .logoArea,
.contents.sub.cheering .logoArea {
	padding: 30px;
	min-height: 115px;
}
.myaccount .army-logo img {
	height: 44px;
	margin: 0 auto;
	display: block;
}
.myaccount.edit .titlebg00 {
	height: 32px;
	margin-top: -20px;
	margin-bottom: 0.7rem;
}
.update .titlebg00 {
	height: auto;
	margin-top: 0;
}
.myaccount.edit .titlebg00 h2 {
	font-size: 20px;
	line-height: 32px;
}
.contents.sub.find .back {
	display: block;
	height: 0px;
}
.contents.sub.find .back a {
	position: absolute;
	top: 16px;
	left: -4px;
	font-size: 16px;
}
.contents.sub.find .back a::before{
	position: absolute;
	top: -4px;
	bottom: 0px;
	left: 30px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #848484;
	border-right: 1px solid #848484;
}
/*---------------------- regist_contents ----------------------*/
.regist_contents .titlebg00,
.mailmaga .titlebg00,
.contents.sub.specialplan .titlebg00 {
	background: none;
}
/*----------------------cancel----------------------*/
.cancelArea .titlebg00 {
	background: none;
	margin: 10px auto;
	padding: 0;
}
.cancelArea .titlebg00 h2 {
	font-size: 20px;
	line-height: 1.3;
}
/*----------------------cancel----------------------*/
.membercard .titlebg00 {
	height: auto;
	padding: 4px;
}
.membercard .titlebg00 h2 {
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
}
}
/* -------------------------------------------------- */
/* ●for smartphone */
/* -------------------------------------------------- */
@media screen and (max-width: 768px) {
.pagination ul {
	margin: 40px auto 0;
}
.pagination ul li {
	font-size: 30px;
	padding: 0 20px;
}
.pagination ul li.back a::before {
	width: 26px;
	height: 26px;
	top: 8px;
	left: 4px;
}
.pagination ul li.next a::before {
	width: 26px;
	height: 26px;
	top: 8px;
	right: 4px;
}
/*Mac*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
_::-webkit-full-page-media, _:future, :root li.back a:before {
	content: '';
	top: 7px!important;
}
_::-webkit-full-page-media, _:future, :root li.next a:before {
	content: '';
	top: 7px!important;
}
/*----------------------aboutArea----------------------*/
.about_contents .categoryArea ul li {
	margin: 0;
	width: 49%;
}
.about_contents .categoryArea ul li a {
	font-size: 12px;
	line-height: 1.5em;
}
.about_contents .titlebg00 h2 {
	font-size: 24px;
	line-height: 2;
}
.about_contents .titlebg00 p {
	font-size: 10px;
}
.about_contents .onpc {
	display: none;
}
.about_contents .onsp {
	display: block;
}
.about_contents .title h3 {
	font-size: 16px;
}
.about_contents .detail-text {
	padding: 20px 13px;
	font-size: 13px;
}
.aboutArea dt {
	width: 120px;
	padding: 0.5em;
	text-align: center;
	vertical-align: middle;
}
/*----------------------schedule----------------------*/
.scheduleArea .categoryArea ul li {
	max-width: 49%;
	margin: 0 0 1% 1%;
}
.calender table {
	max-width: 320px;
}
.calender table td {
	height: 40px;
	text-align: center;
	vertical-align: top;
	font-size: 16px;
	padding: 5px;
	border: 1px solid #ccc;
}
/*---------------------- regist_contents ----------------------*/
.regist_contents .categoryArea ul li {
	margin: 0;
	width: 49%;
}
.regist_contents .categoryArea ul li a {
	font-size: 12px;
	line-height: 1.5em;
}
.regist_contents .titlebg00 h2 {
	font-size: 24px;
	line-height: 2;
}
.update .titlebg00 h2 {
	font-size: 24px;
	line-height: 2;
	color: #000;
}
.regist_contents .titlebg00 p {
	font-size: 10px;
}
.regist_contents .title h3 {
	font-size: 16px;
}
.regist_contents .detail-text {
	padding: 20px 13px;
	font-size: 13px;
}
.aboutArea dt {
	width: 120px;
	padding: 0.5em;
	text-align: center;
	vertical-align: middle;
}
/*---------------------- regist_contents(write.tpl)----------------------*/
.regist_contents .onsp {
	display: block;
}
.regist_contents .termsArea h4 {
	width: 94%;
	margin: 35px auto 0;
	font-size: 15px;
}
.regist_contents .formArea dl {
	display: table;
}
.regist_contents .formArea dt {
	display: table-cell;
	padding: 0 10px;
	font-size: 10px;
}
.regist_contents .formArea dd {
	display: table-cell;
	width: 69%;
}
.regist_contents .formArea {
	padding: 0;
}
.regist_contents .formArea .block {
	display: inline-block;
	width: 47%;
}
.regist_contents .formArea dd .block:nth-child(1) {
	margin-right: 5px;
}
.regist_contents .formMail .block {
	width: 100%;
	padding-bottom: 8px;
}
.regist_contents .formName01 dd input,
.regist_contents .formName02 dd input {
	max-width: 186px;
	width: 94%;
}
/*---------------------- mailmaga----------------------*/
.mailmaga .wrapper .not_mailmaga {
	float: none;
	margin: 20px auto 0;
}
/*---------------------- login ----------------------*/
.contents.sub.myaccount.login .detail-text {
	padding: 20px 13px;
	font-size: 13px;
}
/*---------------------- update ----------------------*/
.contents.sub.update .titlebg00 h2.jpn {
	font-size: 20px;
}
}
@media screen and (max-width: 320px) {
	.contents.sub.specialplan .titlebg00 h2 {
		font-weight: 700;
		color: #000;
		font-size: 18px;
		line-height: 1.5;
		text-align: center;
	}
}
